{
    "remark":"search菜单",
    "modelist": [
                 {
                 "name": "Ocean Booking",
                 "detail": "Search ocean booking information",
                 "icon": "mode_booking",
                 "type": "ocean_booking"
                 },
                 {
                 "name": "Ocean B/L Info.",
                 "detail": "Search ocean bill of lading information",
                 "icon": "mode_bl",
                 "type": "ocean_blinfo"
                 },
                 {
                 "name": "Container Detail",
                 "detail": "Search container",
                 "icon": "mode_container",
                 "type": "container_detail"
                 },
                 {
                 "name": "Document",
                 "detail": "Search document",
                 "icon": "mode_document",
                 "type": "document"
                 }
                 ],
    "title": "Search",
    "icon":"tab_search"
}
